@import url(setup.css);
@import url(nav.css);
@import url(search.css);

/* CSS Document for Frequent Values */
/* custom font rules */
/*
@font-face {
font-family: 'SerranoWeb-Regular';
src: url('../fonts/SerranoWeb-Regular.otf') format('opentype'),
url('../fonts/SerranoWeb-Regular.woff2') format('woff2'),
url('../fonts/SerranoPro-Regular.ttf') format('truetype');
}
*/


@font-face{font-family:'Serrano Web';font-style:normal;
font-weight:400;src:url(../fonts/SerranoWeb-Regular.woff2) format("woff2"),
url(../fonts/SP-400.woff) format("woff");
}

@font-face{font-family:'Serrano Web';font-style:italic;font-weight:400;
src:url(../fonts/SerranoWeb-Italic.woff2) format("woff2"),
url(../fonts/SP-400Italic.woff) format("woff");
}

@font-face{font-family:'Serrano Web';font-style:italic;font-weight:800;
src:url(../fonts/SerranoWeb-BlackItalic.woff2) format("woff2"),
url(../fonts/SP-800Italic.woff) format("woff");
}


#ctl00_Login1_uiLblUserName {
color: #fff;   
}

body {
	background: #fff;
	color: #666;
	padding: 0;
	margin: 0;
	font-size:14px;
	position: relative;
	cursor: default;
 	min-width:320px;
	line-height: 1.5675;    
	color: #002f6b;      
	font-family: "Serrano Web",Arial Unicode MS,sans-serif;
}

#toTop {
	background: url(../images/top-arrow.png) 0 0 no-repeat;
	width: 32px;
	height: 57px;
	position: fixed;
	right: 0;
	bottom: 20px;
	z-index: 99;
}


#frame {
	width: 100%;
	padding-bottom: 10px;
}

#banner {width:100%;
background: #022a6b; /* Old browsers */
background: -moz-linear-gradient(top, #022a6b 0%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#022a6b), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #022a6b 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #022a6b 0%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #022a6b 0%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom, #022a6b 0%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#022a6b', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
height: 200px !important;}

input#ctl00_plcMain_LoginForm_uiBtnLogin
{
  background-color: #002f6b;
  color: white;
  }
  

#header {
	width: 950px;
	margin: 0 auto;
	height: 120px;
}

#title {
	display:none
}

#content {
	margin: 0px auto;
	width: 950px;
	clear: left;
	padding: 10px 0;
	}

p { margin-bottom: 10px;}
  
  a, a:link, a:active, a:visited{
	color: #86A2C1;
	text-decoration: underline;
}
	

.nav>li {
  position: relative;
  display: block;
  background: none !important;
  }
  
a:hover {color: #003b81;	opacity: .7;}

a img {border: none; outline: none;}

#rightColumn {display:none;}

#twoColumnContent ul {margin: 0 0 20px 20px; padding-bottom: 20px;}


/* Login Area */
#login {
	width: 415px;
	height: 70px;
	float: right;
	clear: right;
	padding: 10px 0;
	color: #fff;
	text-align: right;
}

.loginColumn1 {
	width: 145px;
	float: left;
	padding-left:10px;
	text-align: left;
	}

.loginColumn2 {
	width: 310px;
	float: right;
	}
	
#login input.txtSurname, #login input.txtNumber {
	border: 1px solid #bbbbbb;
	-moz-box-shadow: 1px 1px 2px #DDDDDD inset;
	-webkit-box-shadow: 1px 1px 2px #DDDDDD inset;
	box-shadow: 1px 1px 2px #DDDDDD inset;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 11px;
	margin: 0;
	overflow: auto;
	height: 28px;
}
	
	#login input.btnSubmit {
	background:url("../images/btn-submit.png") 0 0 no-repeat;
	/* -webkit-border-radius: 4px; */
	-moz-border-radius: 4px;
	/* border-radius: 4px; */
	border: 0px;
	width: 100px;
	height: auto;
	cursor:pointer;
	padding-top: =;
	padding-bottom: 15px;
	margin-left:8px;
	}

#login label {
	color: #86A2C1;
	font-weight: bold;
	padding-left: 52px;
	float: left;
}


.loginColumn2 p {
	clear: left;
	font-size: 12px;
	padding: 10px 0 6px 0;
	line-height: 1.2;
	text-align:right;
	color: #86A2C1;
	display: none !important; 
}

#login .rememberMe {display:none;}
	
.logoutLink {color: #fff !important; line-height: 2.5;}

/* Content Styles */

#mainText {
	float: left;
	width: 100%;
	margin: 0px 20px 12px 0;}

#sideBarRight {
	float: right;
	width: 312px;
	margin: 0px 0 12px 0;
	display:none;}

.promoContent {
	float: right;
	width: 500px;
	height: 243px;
	background-position: 0 -1px;
	color: #002f6b;
	font-size: 18px;
	/* font-weight: bold; */
}

img#ctl00_plcMain_ctl00_uiImgSecondaryImage {
	width: 312px;
	margin-bottom: 30px;
}

.calculatorWidget {
	border: 1px solid #ccc;
  padding: 10px 5px 20px;
  margin: 10px 0 0 0;
}
.nav>li {
  position: relative;
  display: block;
  background: none !important;}
  
.ticklist, #oneColumnContent ul {margin: 10px 0;}

.tickList li, #mainText li {
	list-style-type: none;
	margin: 5px 0 0 25px;
	padding-left: 30px;
	background:url("../images/sprite.png") no-repeat -461px -161px;
	padding-bottom: 6px;}

#oneColumnContent li, .popularLinksList li {

	background:url("../images/sprite.png") no-repeat -303px -320px;
padding-left:20px;
  list-style-type: none
}
	ol.FAQsList {
    padding-left: 42px;
}

#twoColumnContent li {
    padding-left: 7px;
}

#oneColumnContent li {width: 550px;}

.medium-button a, .calc .medium-button a{
	padding: 10px 15px;
	display: inline;
	text-decoration: none;
	color: #fff;
	font-size: 17px;
	line-height: 1;
	text-decoration:none;
	background: #5DB1E6;
	moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.medium-button a:hover, .medium-button .calc a:hover {opacity:.95; cursor: pointer; color:black;}

#loginform label {
  font-weight: bold;
  font-size: inherit !important;}

/* General Content Pages */

#breadcrumbs {display:none;}

/* Typography */

h1, h2, h3, h4, h5, h6 {
	margin-top: 0.2em;
	margin-bottom: 0.5em;
}

h1, .h1 {
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	color: #002f6b;
}

#title h1 {
	font-size: 40px;
	line-height: 38px;
	padding-top: 32px;
}

h2 {
  /* font-weight: normal; */
  color: #002f6b;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

#updates h2 {color:#002f6b;}

h3 {
  color: #7eb0cc;
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
}
 
.calculatorWidget h3 {
  font-size: 19px;
  color: #002f6b;
  margin-bottom: 15px;
  font-weight:bold;
}
	
div#h3-login {
    display: none;
}

/* General Display Styles */

div.clearer, div.dots, div.ColumnFooter {
	height: 1px;
	line-height: 0em;
	clear: both;
	}

div.dots {
	border: 0;
	border-bottom: 1px solid #ccc;
	margin: 0 0 15px;}



/* Footer */
#footer {
  background: #f5f3f0;
  border-top: 3px solid #002f6b;
}

#footerContent {
	width: 910px;
	padding: 20px;
	margin: 0 auto;
	color: #002f6b;
	}

.frequent-values {
	width: 182px;
	height: 39px;
	margin: 0 0 0 730px;}

#footer a {

	text-decoration: none;
	font-size: 14px;
	line-height: 16px;
	font-weight:bold;
}

#footer a:hover {
  text-decoration: underline;
  opacity: .7;
}

#footer a.sel {	color: #5DB1E6;}

#footer p {
	font-size: 10px;
	padding: 5px 0;
	color: #666;
}

.MessageAreaInfo, .MessageAreaError, .noLoginCopy{
	padding: 20px 20px 20px 40px;
    margin-bottom: 15px;
    border-style: solid;
    border-width: 1px;
}

.MessageAreaInfo {
	background-color: #e8f5df;
    border-color: #9ece9e;
	color: #9ece9e;
}

.MessageAreaError, .noLoginCopy{
	background-color: #f5dfdf;
    border-color: #ce9e9e;
	color:#ce9e9e;
}

a.lnk-more {
	width: 31px;
	height: 9px;
	position: absolute;
	padding: 0;
	text-indent: -9000px;
	background:url("../images/more.png") left top no-repeat;
}
a.lnk-more:hover {background:url("../images/more-on.png") left top no-repeat;}

#mapHolder a.lnk-more {margin: 30px 0 0 239px;}
	
/* Enquiry Form */

#fvEnquiryForm{
    margin-top:10px;
    margin-bottom:20px;
}

#fvEnquiryForm label{
    float: left;
    width: 140px;
    font-weight:bold;
    margin-top:5px;
}

#fvEnquiryForm input, textarea, select{
    margin-top:5px;
    margin-bottom:1px;
}

#fvEnquiryForm input{
    height:18px;
}

#fvEnquiryForm select{
    height:20px;
}

#fvEnquiryForm input{
    min-width:200px;
}

#fvEnquiryForm .btnSubmit{
    min-width: 0;
    width: 75px;
    height: 25px;
    font-size:13px;
}


/*  Updates */

.updateDesription{
    font-style:italic;
    margin-bottom:20px;
}

.updateTitle{
    font-size: 16px;
	color: #002f6b;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: #ccc 1px solid;
}

.updateBody{
    margin-bottom:10px;
}

/* Category Search */

.categorySearchBody{
    margin-bottom:20px;
}

/* Order Page */

#fvOrderForm table{
    width:100%;
}

#fvOrderForm th{
    background-color:#D7D7D7;
    font-weight:bold;
    font-size:14px;
	padding:10px;
}

#fvOrderForm td{
    text-align:left;
    padding-bottom:7px;
    padding-left:4px;
    padding-right:4px;
    padding-top:7px;
    vertical-align:top;
    border-bottom-color:#D7D7D7;
    border-bottom-style:solid;
    border-bottom-width:1px;
}

#fvOrderForm{
    margin-top:30px;
    margin-bottom:20px;
}

#ctl00_plcMain_OrderForm_uiPnlDeliveryOptions {padding-top:20px;}

#fvOrderForm label{
    float: left;
    font-weight:bold;
    margin-top:5px;
}

#fvOrderForm input, textarea, select{
    margin-top:5px;
    margin-bottom:1px;
}

#fvOrderForm select{
    height:20px;
}

#fvOrderForm .inputNoDefaultWidth input{
    min-width: 0;
}

#fvOrderForm .btnSubmit{
    min-width: 0;
    width: 75px;
    height: 25px;
    font-size:13px;
    margin-top:20px;
}

#fvOrderForm .chkBox{
    min-width: 0;
    width:20px;
}

.orderpagedesc{font-size:11px; font-style:italic; font-weight: normal;}

#fvOrderForm .radioButtonList input[type="radio"]{
    margin: 4px 10px 0 0;
    width: 20px !important;
}

#fvOrderForm .radioButtonList label{
    float: none !important;
    display: inline;
    padding: 10px;
}

.radioButtonList .orderpagedesc span{
	color: #666;
	padding-bottom: 7px;
}


/*  Voucher Page */

#voucherFVLogo{
    margin-bottom:10px;
}

#voucherFVLogoPrint{
    display:none;
}


#divVoucherBody{
    display:none;
}

#divVoucherBody div{
    margin-bottom:10px;
    text-align:center;
}

#divVoucherPrinted{
    display:block;
}

.voucherError{
    margin-top:10px;
    font-weight:bold;
    font-size: larger;
}

/*  Merchant Details */

.listLogo{
    float:left;
    width:250px;
}

.listAddress{
    float:left;
    max-height:200px;
    overflow:auto;
    margin-bottom:10px;
}

.noBookOffers{
    font-weight:bold;
    font-size:larger;
    color:Red;
}

.btn-printVoucher{
    background:url("../images/btn-printVoucher.png") right bottom no-repeat;
    width: 124px;
    height: 18px;
    border: none;
    margin-top:5px;
}

.offerDivider{
    clear:both;
    margin-bottom:10px;
}

/*Flexslider override */
.flexslider {
	float: left;
	width: 430px;
	margin: 0 0 45px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}

.flex-control-nav {bottom: -30px;}

.note {
float: right;
    width: 260px;
    margin-top: -50px;}

.note a {
color: white;}


